<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{026FB24C-FE98-4DF9-BBDA-E31244F341DF}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SvetoforVKBot</RootNamespace>
    <AssemblyName>SvetoforVKBot</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort>
    </IISExpressSSLPort>
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.10.0, Culture=neutral, PublicKeyToken=0e99375e54769942, processorArchitecture=MSIL">
      <HintPath>..\packages\Portable.BouncyCastle.1.8.10\lib\net40\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis, Version=1.54.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.1.54.0\lib\net45\Google.Apis.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth, Version=1.54.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.Auth.1.54.0\lib\net461\Google.Apis.Auth.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth.PlatformServices, Version=1.54.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.Auth.1.54.0\lib\net461\Google.Apis.Auth.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Core, Version=1.54.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.Core.1.54.0\lib\net45\Google.Apis.Core.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.PlatformServices, Version=1.54.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.1.54.0\lib\net45\Google.Apis.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Sheets.v4, Version=1.54.0.2371, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>..\packages\Google.Apis.Sheets.v4.1.54.0.2371\lib\net45\Google.Apis.Sheets.v4.dll</HintPath>
    </Reference>
    <Reference Include="HtmlAgilityPack, Version=1.11.36.0, Culture=neutral, PublicKeyToken=bd319b19eaf3b43a, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlAgilityPack.1.11.36\lib\Net45\HtmlAgilityPack.dll</HintPath>
    </Reference>
    <Reference Include="MailKit, Version=2.15.0.0, Culture=neutral, PublicKeyToken=4e064fe7c44a8f1b, processorArchitecture=MSIL">
      <HintPath>..\packages\MailKit.2.15.0\lib\net47\MailKit.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.5.0.0\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=3.6.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.3.6.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Extensions.DependencyInjection, Version=5.0.0.2, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.5.0.2\lib\net461\Microsoft.Extensions.DependencyInjection.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.5.0.0\lib\net461\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.5.0.0\lib\net461\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="MimeKit, Version=2.15.0.0, Culture=neutral, PublicKeyToken=bede1c8a46c66814, processorArchitecture=MSIL">
      <HintPath>..\packages\MimeKit.2.15.1\lib\net47\MimeKit.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.7\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.5.0.0\lib\net45\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Text.Encoding.CodePages, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Encoding.CodePages.5.0.0\lib\net461\System.Text.Encoding.CodePages.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Http, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.7\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.7\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.7.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.7\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.7\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.7\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="VkNet, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\VkNet.1.65.0\lib\netstandard2.0\VkNet.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="App_Start\WebConfiguration.cs" />
    <Compile Include="Controllers\ExportDataController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\MessageController.cs" />
    <Compile Include="Controllers\NotifiesController.cs" />
    <Compile Include="Controllers\SportDaysController.cs" />
    <Compile Include="Data\CategoriesDostavka.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\PersonalConsultation.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\ProductsDostavka.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\Reports.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\SportKinds.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\Svetofor.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\SvetoforVkBotModel.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SvetoforVkBotModel.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\SvetoforVkBotModel.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Data\SvetoforVkBotModel.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SvetoforVkBotModel.edmx</DependentUpon>
    </Compile>
    <Compile Include="Data\Users.cs">
      <DependentUpon>SvetoforVkBotModel.tt</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\Bot.cs" />
    <Compile Include="Models\Commands\Admin\SelectAdminCommand.cs" />
    <Compile Include="Models\Commands\Admin\SelectGetPhotoCommand.cs" />
    <Compile Include="Models\Commands\Admin\SelectStatisticCommand.cs" />
    <Compile Include="Models\Commands\Admin\SelectTestNotifyCommand.cs" />
    <Compile Include="Models\Commands\Command.cs" />
    <Compile Include="Models\Commands\ExpertLK\SelectExpertLKCommand.cs" />
    <Compile Include="Models\Commands\ExpertLK\SelectParticipantInfoCommand.cs" />
    <Compile Include="Models\Commands\ExpertLK\SelectParticipantsCommand.cs" />
    <Compile Include="Models\Commands\ExpertLK\SelectUpPersonalPlanCommand.cs" />
    <Compile Include="Models\Commands\GetAskQuestionsCommand.cs" />
    <Compile Include="Models\Commands\GetPhoneRecallMeCommand.cs" />
    <Compile Include="Models\Commands\LK\Calculators\SelectCalcCcalResultCommand.cs" />
    <Compile Include="Models\Commands\LK\Calculators\SelectCalculatorCcalCommand.cs" />
    <Compile Include="Models\Commands\LK\Calculators\SelectIdealWeightCommand.cs" />
    <Compile Include="Models\Commands\LK\Cart\SelectAddToCartCommand.cs" />
    <Compile Include="Models\Commands\LK\Cart\SelectCartCommand.cs" />
    <Compile Include="Models\Commands\LK\Cart\SelectConfirmClearCartCommand.cs" />
    <Compile Include="Models\Commands\LK\Cart\SelectEditCartCommand.cs" />
    <Compile Include="Models\Commands\LK\Cart\ShowCart.cs" />
    <Compile Include="Models\Commands\LK\Consultation\GetConsultationCommand.cs" />
    <Compile Include="Models\Commands\LK\Consultation\SelectConsultationCommand.cs" />
    <Compile Include="Models\Commands\LK\Consultation\SelectLiveConsultationCommand.cs" />
    <Compile Include="Models\Commands\LK\Consultation\SelectMoreAboutSpecCommand.cs" />
    <Compile Include="Models\Commands\LK\Consultation\SelectSubmitConsultationCommand.cs" />
    <Compile Include="Models\Commands\LK\EditData\GetEditFIOCommand.cs" />
    <Compile Include="Models\Commands\LK\EditData\GetEditPhoneCommand.cs" />
    <Compile Include="Models\Commands\LK\EditData\SelectEditNotifyCount.cs" />
    <Compile Include="Models\Commands\LK\EditData\SelectUpdateSportDaysCommand.cs" />
    <Compile Include="Models\Commands\LK\GetHeightCommand.cs" />
    <Compile Include="Models\Commands\LK\GetWeightCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\Products\SelectProductCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\Products\ShowProductCaruselMain.cs" />
    <Compile Include="Models\Commands\LK\Menu\Products\ShowProductMain.cs" />
    <Compile Include="Models\Commands\LK\Menu\SelectColorCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\SelectDayMenuCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\SelectMenuCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\SelectPersonalMenuCommand.cs" />
    <Compile Include="Models\Commands\LK\Menu\ShowMenuDostavka.cs" />
    <Compile Include="Models\Commands\LK\Menu\ShowPersonalMenuCarusel.cs" />
    <Compile Include="Models\Commands\LK\Reports\CompareReport.cs" />
    <Compile Include="Models\Commands\LK\Reports\GetReportCommentCommand.cs" />
    <Compile Include="Models\Commands\LK\Reports\SelectCreateReportCommand.cs" />
    <Compile Include="Models\Commands\LK\Reports\SelectReportCcalCommand.cs" />
    <Compile Include="Models\Commands\LK\Reports\SelectReportRateCommand.cs" />
    <Compile Include="Models\Commands\LK\SelectDayFoodCommand.cs" />
    <Compile Include="Models\Commands\LK\SelectEditDataCommand.cs" />
    <Compile Include="Models\Commands\LK\SelectPersonalPlanCommand.cs" />
    <Compile Include="Models\Commands\LK\SportsLK\ShowSportsLKCommand.cs" />
    <Compile Include="Models\Commands\LK\Tracks\SelectChooseTrackCommand.cs" />
    <Compile Include="Models\Commands\LK\Tracks\SelectExampleMenuCommand.cs" />
    <Compile Include="Models\Commands\LK\Tracks\SelectRationCommand.cs" />
    <Compile Include="Models\Commands\LK\Tracks\SelectTrackCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetGenderCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetKorpusCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetLoginCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetPhoneCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetAgeCommand.cs" />
    <Compile Include="Models\Commands\Registration\Date\GetDRYearCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetFIOCommand.cs" />
    <Compile Include="Models\Commands\Registration\GetPincodeCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectAcceptPDCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectActivityCoefCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectActivityCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectActivityKindCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectAgreementCommand.cs" />
    <Compile Include="Models\Commands\Registration\Date\SelectDateCommand.cs" />
    <Compile Include="Models\Commands\Registration\Date\SelectDateNavigationCommand.cs" />
    <Compile Include="Models\Commands\Registration\Date\SelectDRMonthCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectChildAgeCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectDayCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectGenderCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectNotifyCountCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectParticipateCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectRegVkNameCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectSportsCommand.cs" />
    <Compile Include="Models\Commands\Registration\SelectVyatsuRoleCommand.cs" />
    <Compile Include="Models\Commands\Registration\ShowActivity.cs" />
    <Compile Include="Models\Commands\Registration\Date\ShowCalendar.cs" />
    <Compile Include="Models\Commands\Registration\ShowSportDays.cs" />
    <Compile Include="Models\Commands\Registration\ShowSportKinds.cs" />
    <Compile Include="Models\Commands\SelectAboutCommand.cs" />
    <Compile Include="Models\Commands\SelectAskQuestionsCommand.cs" />
    <Compile Include="Models\Commands\SelectRecallMeCommand.cs" />
    <Compile Include="Models\Commands\LK\ShowLKCommand.cs" />
    <Compile Include="Models\Commands\Start\StartCommand.cs" />
    <Compile Include="Models\Commands\Start\StartLowerCommand.cs" />
    <Compile Include="Models\Commands\Start\StartPLCommand.cs" />
    <Compile Include="Models\Commands\Water\SelectGoWaterNotifyCommand.cs" />
    <Compile Include="Models\Commands\Water\SelectOffWaterNotifyCommand.cs" />
    <Compile Include="Models\Commands\Water\SelectWaterNotifyCountCommand.cs" />
    <Compile Include="Models\Dop\CheckTag.cs" />
    <Compile Include="Models\Dop\GetData.cs" />
    <Compile Include="Models\Dop\SourceUpdate.cs" />
    <Compile Include="Models\SelectRoleCommand.cs" />
    <Compile Include="Models\Updates\Marketing.cs" />
    <Compile Include="Models\Updates\Object.cs" />
    <Compile Include="Models\Updates\UserObject.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Services\EmailService.cs" />
    <Compile Include="Services\PasswordService.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap-grid.css" />
    <Content Include="Content\bootstrap-grid.min.css" />
    <Content Include="Content\bootstrap-grid.rtl.css" />
    <Content Include="Content\bootstrap-grid.rtl.min.css" />
    <Content Include="Content\bootstrap-reboot.css" />
    <Content Include="Content\bootstrap-reboot.min.css" />
    <Content Include="Content\bootstrap-reboot.rtl.css" />
    <Content Include="Content\bootstrap-reboot.rtl.min.css" />
    <Content Include="Content\bootstrap-utilities.css" />
    <Content Include="Content\bootstrap-utilities.min.css" />
    <Content Include="Content\bootstrap-utilities.rtl.css" />
    <Content Include="Content\bootstrap-utilities.rtl.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\bootstrap.rtl.css" />
    <Content Include="Content\bootstrap.rtl.min.css" />
    <Content Include="Data\SvetoforVkBotModel.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>SvetoforVkBotModel.edmx</DependentUpon>
      <LastGenOutput>SvetoforVkBotModel.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Data\SvetoforVkBotModel.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>SvetoforVkBotModel.edmx</DependentUpon>
      <LastGenOutput>SvetoforVkBotModel.cs</LastGenOutput>
    </Content>
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\bootstrap.bundle.js" />
    <Content Include="Scripts\bootstrap.bundle.min.js" />
    <Content Include="Scripts\bootstrap.esm.js" />
    <Content Include="Scripts\bootstrap.esm.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="client_secret.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <EntityDeploy Include="Data\SvetoforVkBotModel.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>SvetoforVkBotModel.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Data\SvetoforVkBotModel.edmx.diagram">
      <DependentUpon>SvetoforVkBotModel.edmx</DependentUpon>
    </Content>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Scripts\jquery-3.6.0.intellisense.js" />
    <Content Include="Scripts\jquery-3.6.0.js" />
    <Content Include="Scripts\jquery-3.6.0.min.js" />
    <Content Include="Scripts\jquery-3.6.0.slim.js" />
    <Content Include="Scripts\jquery-3.6.0.slim.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Views\ExportData\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap.rtl.min.css.map" />
    <Content Include="Content\bootstrap.rtl.css.map" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-utilities.rtl.min.css.map" />
    <Content Include="Content\bootstrap-utilities.rtl.css.map" />
    <Content Include="Content\bootstrap-utilities.min.css.map" />
    <Content Include="Content\bootstrap-utilities.css.map" />
    <Content Include="Content\bootstrap-reboot.rtl.min.css.map" />
    <Content Include="Content\bootstrap-reboot.rtl.css.map" />
    <Content Include="Content\bootstrap-reboot.min.css.map" />
    <Content Include="Content\bootstrap-reboot.css.map" />
    <Content Include="Content\bootstrap-grid.rtl.min.css.map" />
    <Content Include="Content\bootstrap-grid.rtl.css.map" />
    <Content Include="Content\bootstrap-grid.min.css.map" />
    <Content Include="Content\bootstrap-grid.css.map" />
    <None Include="packages.config" />
    <None Include="Properties\PublishProfiles\IISProfile.pubxml" />
    <Content Include="Scripts\bootstrap.min.js.map" />
    <Content Include="Scripts\bootstrap.js.map" />
    <Content Include="Scripts\bootstrap.esm.min.js.map" />
    <Content Include="Scripts\bootstrap.esm.js.map" />
    <Content Include="Scripts\bootstrap.bundle.min.js.map" />
    <Content Include="Scripts\bootstrap.bundle.js.map" />
    <Content Include="Scripts\jquery-3.6.0.slim.min.map" />
    <Content Include="Scripts\jquery-3.6.0.min.map" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>63209</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:8443/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Данный проект ссылается на пакеты NuGet, отсутствующие на этом компьютере. Используйте восстановление пакетов NuGet, чтобы скачать их.  Дополнительную информацию см. по адресу: http://go.microsoft.com/fwlink/?LinkID=322105. Отсутствует следующий файл: {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.3.6.0\build\net472\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.3.6.0\build\net472\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.targets'))" />
  </Target>
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.3.6.0\build\net472\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.targets" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.3.6.0\build\net472\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>